
.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}


.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}


.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 75px;}


.error404 .eltdf-page-header { background-color: rgba(255, 255, 255, 0) !important;}


.error404 .eltdf-content { background-image: url(../../../../uploads/2017/02/404.jpg);}


.error404 .eltdf-page-not-found h1 { color: #ffffff;}


.error404 .eltdf-page-not-found h3 { color: #ffffff;}


.error404 .eltdf-page-not-found .eltdf-page-not-found-text { color: #ffffff;}


body.eltdf-footer-with-bg-image .eltdf-footer-top-holder { background-image: url(images/footer-image-new.jpg);}


.eltdf-fullscreen-menu-holder { background-image: url(images/fullscreen-menu.jpg);background-position: center 0;background-repeat: no-repeat;}


        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
        